diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceBaseImpl.java
index 8710d782f2a..d12534163c8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @return the j i r a change group that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAChangeGroup addJIRAChangeGroup(JIRAChangeGroup jiraChangeGroup) {
 		jiraChangeGroup.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param jiraChangeGroupId the primary key for the new j i r a change group
 	 * @return the new j i r a change group
 	 */
-	@Override
+
 	public JIRAChangeGroup createJIRAChangeGroup(long jiraChangeGroupId) {
 		return jiraChangeGroupPersistence.create(jiraChangeGroupId);
 	}
@@ -114,7 +114,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @throws PortalException if a j i r a change group with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAChangeGroup deleteJIRAChangeGroup(long jiraChangeGroupId)
 		throws PortalException {
 		return jiraChangeGroupPersistence.remove(jiraChangeGroupId);
@@ -127,13 +127,13 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @return the j i r a change group that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAChangeGroup deleteJIRAChangeGroup(
 		JIRAChangeGroup jiraChangeGroup) {
 		return jiraChangeGroupPersistence.remove(jiraChangeGroup);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -147,7 +147,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return jiraChangeGroupPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -164,7 +164,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return jiraChangeGroupPersistence.findWithDynamicQuery(dynamicQuery,
@@ -184,7 +184,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return jiraChangeGroupPersistence.findWithDynamicQuery(dynamicQuery,
@@ -197,7 +197,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return jiraChangeGroupPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -209,14 +209,14 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return jiraChangeGroupPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public JIRAChangeGroup fetchJIRAChangeGroup(long jiraChangeGroupId) {
 		return jiraChangeGroupPersistence.fetchByPrimaryKey(jiraChangeGroupId);
 	}
@@ -228,13 +228,13 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @return the j i r a change group
 	 * @throws PortalException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup getJIRAChangeGroup(long jiraChangeGroupId)
 		throws PortalException {
 		return jiraChangeGroupPersistence.findByPrimaryKey(jiraChangeGroupId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -247,7 +247,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -273,13 +273,13 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return jiraChangeGroupLocalService.deleteJIRAChangeGroup((JIRAChangeGroup)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return jiraChangeGroupPersistence.findByPrimaryKey(primaryKeyObj);
@@ -296,7 +296,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @param end the upper bound of the range of j i r a change groups (not inclusive)
 	 * @return the range of j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> getJIRAChangeGroups(int start, int end) {
 		return jiraChangeGroupPersistence.findAll(start, end);
 	}
@@ -306,7 +306,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 *
 	 * @return the number of j i r a change groups
 	 */
-	@Override
+
 	public int getJIRAChangeGroupsCount() {
 		return jiraChangeGroupPersistence.countAll();
 	}
@@ -318,7 +318,7 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 * @return the j i r a change group that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAChangeGroup updateJIRAChangeGroup(
 		JIRAChangeGroup jiraChangeGroup) {
 		return jiraChangeGroupPersistence.update(jiraChangeGroup);
@@ -777,12 +777,12 @@ public abstract class JIRAChangeGroupLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return JIRAChangeGroupLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceClpInvoker.java
index 22b88ef5ff0..4cf1e44b600 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeGroupLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceBaseImpl.java
index ca7d56188d0..9c6908c607e 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @return the j i r a change item that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAChangeItem addJIRAChangeItem(JIRAChangeItem jiraChangeItem) {
 		jiraChangeItem.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param jiraChangeItemId the primary key for the new j i r a change item
 	 * @return the new j i r a change item
 	 */
-	@Override
+
 	public JIRAChangeItem createJIRAChangeItem(long jiraChangeItemId) {
 		return jiraChangeItemPersistence.create(jiraChangeItemId);
 	}
@@ -114,7 +114,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @throws PortalException if a j i r a change item with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAChangeItem deleteJIRAChangeItem(long jiraChangeItemId)
 		throws PortalException {
 		return jiraChangeItemPersistence.remove(jiraChangeItemId);
@@ -127,12 +127,12 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @return the j i r a change item that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAChangeItem deleteJIRAChangeItem(JIRAChangeItem jiraChangeItem) {
 		return jiraChangeItemPersistence.remove(jiraChangeItem);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return jiraChangeItemPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return jiraChangeItemPersistence.findWithDynamicQuery(dynamicQuery,
@@ -183,7 +183,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return jiraChangeItemPersistence.findWithDynamicQuery(dynamicQuery,
@@ -196,7 +196,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return jiraChangeItemPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return jiraChangeItemPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public JIRAChangeItem fetchJIRAChangeItem(long jiraChangeItemId) {
 		return jiraChangeItemPersistence.fetchByPrimaryKey(jiraChangeItemId);
 	}
@@ -227,13 +227,13 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @return the j i r a change item
 	 * @throws PortalException if a j i r a change item with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeItem getJIRAChangeItem(long jiraChangeItemId)
 		throws PortalException {
 		return jiraChangeItemPersistence.findByPrimaryKey(jiraChangeItemId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -246,7 +246,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -272,13 +272,13 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return jiraChangeItemLocalService.deleteJIRAChangeItem((JIRAChangeItem)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return jiraChangeItemPersistence.findByPrimaryKey(primaryKeyObj);
@@ -295,7 +295,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @param end the upper bound of the range of j i r a change items (not inclusive)
 	 * @return the range of j i r a change items
 	 */
-	@Override
+
 	public List<JIRAChangeItem> getJIRAChangeItems(int start, int end) {
 		return jiraChangeItemPersistence.findAll(start, end);
 	}
@@ -305,7 +305,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 *
 	 * @return the number of j i r a change items
 	 */
-	@Override
+
 	public int getJIRAChangeItemsCount() {
 		return jiraChangeItemPersistence.countAll();
 	}
@@ -317,7 +317,7 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 * @return the j i r a change item that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAChangeItem updateJIRAChangeItem(JIRAChangeItem jiraChangeItem) {
 		return jiraChangeItemPersistence.update(jiraChangeItem);
 	}
@@ -775,12 +775,12 @@ public abstract class JIRAChangeItemLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return JIRAChangeItemLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceClpInvoker.java
index 2558cf91275..f7cf7ad5577 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAChangeItemLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceBaseImpl.java
index d235e4f0e3c..1c0898ad4da 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -87,7 +87,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the j i r a issue that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAIssue addJIRAIssue(JIRAIssue jiraIssue) {
 		jiraIssue.setNew(true);
 
@@ -100,7 +100,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param jiraIssueId the primary key for the new j i r a issue
 	 * @return the new j i r a issue
 	 */
-	@Override
+
 	public JIRAIssue createJIRAIssue(long jiraIssueId) {
 		return jiraIssuePersistence.create(jiraIssueId);
 	}
@@ -113,7 +113,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a j i r a issue with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAIssue deleteJIRAIssue(long jiraIssueId)
 		throws PortalException {
 		return jiraIssuePersistence.remove(jiraIssueId);
@@ -126,12 +126,12 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the j i r a issue that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAIssue deleteJIRAIssue(JIRAIssue jiraIssue) {
 		return jiraIssuePersistence.remove(jiraIssue);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -145,7 +145,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return jiraIssuePersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -162,7 +162,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return jiraIssuePersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -182,7 +182,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return jiraIssuePersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -195,7 +195,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return jiraIssuePersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -207,14 +207,14 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return jiraIssuePersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public JIRAIssue fetchJIRAIssue(long jiraIssueId) {
 		return jiraIssuePersistence.fetchByPrimaryKey(jiraIssueId);
 	}
@@ -226,12 +226,12 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the j i r a issue
 	 * @throws PortalException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue getJIRAIssue(long jiraIssueId) throws PortalException {
 		return jiraIssuePersistence.findByPrimaryKey(jiraIssueId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -244,7 +244,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -269,13 +269,13 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return jiraIssueLocalService.deleteJIRAIssue((JIRAIssue)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return jiraIssuePersistence.findByPrimaryKey(primaryKeyObj);
@@ -292,7 +292,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> getJIRAIssues(int start, int end) {
 		return jiraIssuePersistence.findAll(start, end);
 	}
@@ -302,7 +302,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of j i r a issues
 	 */
-	@Override
+
 	public int getJIRAIssuesCount() {
 		return jiraIssuePersistence.countAll();
 	}
@@ -314,7 +314,7 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the j i r a issue that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAIssue updateJIRAIssue(JIRAIssue jiraIssue) {
 		return jiraIssuePersistence.update(jiraIssue);
 	}
@@ -772,12 +772,12 @@ public abstract class JIRAIssueLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return JIRAIssueLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceClpInvoker.java
index 7384a5f56f5..0e12beac8d8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAIssueLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
